.profile-container {
  width: 100%;
  display: flex;
  overflow: auto;
  min-height: 100vh;
  align-items: center;
  flex-direction: column;
}
.profile-profile {
  width: 100%;
  height: 2458px;
  display: flex;
  overflow: hidden;
  position: relative;
  align-items: flex-start;
  flex-shrink: 0;
  background-color: var(--dl-color-default-maincolor);
}
.profile-frame5 {
  top: 1371px;
  left: 310px;
  width: 1304px;
  height: 207px;
  display: flex;
  position: absolute;
  align-items: center;
  flex-shrink: 0;
  justify-content: flex-start;
}
.profile-group4 {
  top: 0px;
  left: 0px;
  width: 1306px;
  height: 113px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 1;
}
.profile-layer5 {
  top: 0px;
  left: 1209px;
  width: 97px;
  height: 110px;
  position: absolute;
}
.profile-layer51 {
  top: 3px;
  left: 249px;
  width: 110px;
  height: 110px;
  position: absolute;
}
.profile-layer52 {
  top: 6px;
  left: 0px;
  width: 107px;
  height: 107px;
  position: absolute;
}
.profile-layer53 {
  top: 1px;
  left: 501px;
  height: 109px;
  position: absolute;
  transition: 0.3s;
}

.profile-layer54 {
  top: 0px;
  left: 970px;
  width: 97px;
  height: 110px;
  position: absolute;
}
.profile-layer55 {
  top: 0px;
  left: 752px;
  width: 76px;
  height: 109px;
  position: absolute;
}
.profile-text {
  top: 171px;
  left: 17px;
  color: rgba(255, 255, 255, 1);
  width: 73px;
  height: auto;
  position: absolute;
  font-size: 30px;
  font-style: Regular;
  text-align: center;
  transition: 0.3s;
  font-family: Bahnschrift;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.profile-text:hover {
  color: var(--dl-color-default-color2);
  border-bottom: 10px;
}
.profile-text02 {
  top: 168px;
  left: 267px;
  color: rgba(255, 255, 255, 1);
  width: 73px;
  height: auto;
  position: absolute;
  font-size: 30px;
  font-style: Regular;
  text-align: center;
  transition: 0.3s;
  font-family: Bahnschrift;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.profile-text02:hover {
  color: var(--dl-color-default-color2);
}
.profile-text04 {
  top: 168px;
  left: 519px;
  color: rgba(255, 255, 255, 1);
  width: 73px;
  height: auto;
  position: absolute;
  font-size: 30px;
  font-style: Regular;
  text-align: center;
  transition: 0.3s;
  font-family: Bahnschrift;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.profile-text04:hover {
  color: var(--dl-color-default-color2);
}
.profile-text06 {
  top: 168px;
  left: 753px;
  color: rgba(255, 255, 255, 1);
  width: 73px;
  height: auto;
  position: absolute;
  font-size: 30px;
  font-style: Regular;
  text-align: center;
  transition: 0.3s;
  font-family: Bahnschrift;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.profile-text06:hover {
  color: var(--dl-color-default-color2);
}
.profile-text08 {
  top: 168px;
  left: 982px;
  color: rgba(255, 255, 255, 1);
  width: 73px;
  height: auto;
  position: absolute;
  font-size: 30px;
  font-style: Regular;
  text-align: center;
  transition: 0.3s;
  font-family: Bahnschrift;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.profile-text08:hover {
  color: var(--dl-color-default-color2);
}
.profile-text10 {
  top: 171px;
  left: 1221px;
  color: rgba(255, 255, 255, 1);
  width: 73px;
  height: auto;
  position: absolute;
  font-size: 30px;
  font-style: Regular;
  text-align: center;
  transition: 0.3s;
  font-family: Bahnschrift;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.profile-text10:hover {
  color: var(--dl-color-default-color2);
}
.profile-frame12 {
  top: 285px;
  left: 379px;
  width: 1162px;
  height: 589.2888793945312px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 0;
}
.profile-image19 {
  top: 0px;
  left: 0px;
  width: 571px;
  height: 589px;
  position: absolute;
}
.profile-text12 {
  top: 44px;
  left: 551px;
  color: var(--dl-color-default-color2);
  width: 639px;
  height: auto;
  position: absolute;
  font-size: 75px;
  font-style: Regular;
  text-align: justified;
  font-family: Rammetto One;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.profile-text14 {
  top: 377px;
  left: 551px;
  color: rgba(255, 255, 255, 1);
  width: 631px;
  height: auto;
  position: absolute;
  font-size: 30px;
  font-style: Regular;
  text-align: justified;
  font-family: Bahnschrift;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.profile-text15 {
  color: rgba(255, 255, 255, 1);
}
.profile-text16 {
  color: var(--dl-color-default-color2);
}
.profile-text22 {
  top: 306px;
  left: 557px;
  color: rgba(255, 255, 255, 1);
  width: 585px;
  height: auto;
  position: absolute;
  font-size: 30px;
  font-style: Regular;
  text-align: left;
  font-family: Bahnschrift;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.profile-text24 {
  top: 1136px;
  left: 791px;
  color: var(--dl-color-default-color1);
  height: auto;
  position: absolute;
  font-size: 50px;
  font-style: Regular;
  text-align: right;
  font-family: Bahnschrift;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.profile-frame14 {
  top: 74px;
  left: 242px;
  width: 1435px;
  display: flex;
  position: absolute;
  align-items: center;
  flex-shrink: 0;
  flex-direction: column;
  justify-content: center;
}
.profile-group6 {
  gap: -67px;
  display: flex;
  align-self: stretch;
  align-items: flex-start;
  flex-direction: column;
  justify-content: flex-end;
}
.profile-group15 {
  gap: -67px;
  top: 30px;
  left: 50px;
  width: 1435px;
  display: flex;
  position: absolute;
  align-items: center;
  flex-shrink: 0;
  flex-direction: column;
  justify-content: center;
}
.profile-navbar {
  width: 1435px;
  height: 77px;
  display: flex;
  padding: 30px;
  position: relative;
  align-self: stretch;
  align-items: center;
  justify-content: flex-start;
}
.profile-container1 {
  display: flex;
  align-items: center;
  justify-content: flex-start;
}
.profile-text26 {
  top: 20px;
  left: 679.5771484375px;
  color: #ffffff;
  width: 97px;
  height: auto;
  position: absolute;
  font-size: 25px;
  font-style: Regular;
  text-align: left;
  transition: 0.3s;
  font-family: Bahnschrift;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.profile-text26:hover {
  color: var(--dl-color-default-color2);
}
.profile-text28 {
  top: 20px;
  left: 882.8435668945312px;
  color: #6fffe9;
  width: 97px;
  height: auto;
  position: absolute;
  font-size: 25px;
  font-style: Regular;
  text-align: left;
  font-family: Bahnschrift;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.profile-text30 {
  top: 20px;
  left: 1088.1324462890625px;
  color: rgba(255, 255, 255, 1);
  width: 143px;
  height: auto;
  position: absolute;
  font-size: 25px;
  font-style: Regular;
  text-align: left;
  transition: 0.3s;
  font-family: Bahnschrift;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.profile-text30:hover {
  color: var(--dl-color-default-color2);
}
.profile-text31 {
  top: 20px;
  left: 1292.41015625px;
  color: rgba(255, 255, 255, 1);
  width: 143px;
  height: auto;
  position: absolute;
  font-size: 25px;
  font-style: Regular;
  text-align: left;
  transition: 0.3s;
  font-family: Bahnschrift;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.profile-text31:hover {
  color: var(--dl-color-default-color2);
}
.profile-navlink {
  display: contents;
}
.profile-asset601 {
  width: 300px;
  height: 78px;
  text-decoration: none;
}
.profile-asset1001 {
  top: 2139px;
  left: 935px;
  width: 50px;
  height: 31px;
  position: absolute;
}
.profile-group21 {
  top: 1809px;
  left: 0px;
  width: 1920px;
  height: 660px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 1;
}
.profile-rectangle10 {
  top: 0px;
  left: 0px;
  width: 1920px;
  height: 650px;
  position: absolute;
}
.profile-text33 {
  top: 582px;
  left: 144px;
  color: rgba(11, 19, 43, 1);
  width: 1631px;
  height: auto;
  position: absolute;
  font-size: 20px;
  font-style: Regular;
  text-align: center;
  font-family: Bahnschrift;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.profile-link {
  display: contents;
}
.profile-asset10011 {
  top: 283px;
  left: 935px;
  width: 50px;
  height: 31px;
  position: absolute;
  text-decoration: none;
}
.profile-group13 {
  top: 495px;
  left: 765px;
  width: 411px;
  height: 30px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 1;
}
.profile-text35 {
  top: 2px;
  color: rgba(0, 0, 0, 1);
  width: 59px;
  height: auto;
  position: absolute;
  font-size: 20px;
  font-style: Regular;
  text-align: left;
  font-family: Bahnschrift;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.profile-text37 {
  top: 2px;
  left: 112px;
  color: rgba(0, 0, 0, 1);
  width: 63px;
  height: auto;
  position: absolute;
  font-size: 20px;
  font-style: Regular;
  text-align: left;
  font-family: Bahnschrift;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.profile-text39 {
  top: 2px;
  left: 222px;
  color: rgba(0, 0, 0, 1);
  width: 82px;
  height: auto;
  position: absolute;
  font-size: 20px;
  font-style: Regular;
  text-align: left;
  font-family: Bahnschrift;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.profile-text41 {
  top: 2px;
  left: 337px;
  color: rgba(0, 0, 0, 1);
  width: 74px;
  height: auto;
  position: absolute;
  font-size: 20px;
  font-style: Regular;
  text-align: left;
  font-family: Bahnschrift;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.profile-navlink1 {
  display: contents;
}
.profile-asset1201 {
  top: 359px;
  left: 925px;
  width: 69px;
  height: 69px;
  position: absolute;
  text-decoration: none;
}
.profile-group20 {
  top: 112px;
  left: 739px;
  width: 442px;
  height: 87.01577758789062px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 1;
}
.profile-link1 {
  display: contents;
}
.profile-asset401 {
  top: 0px;
  left: 0px;
  width: 87px;
  height: 87px;
  position: absolute;
  text-decoration: none;
}
.profile-link2 {
  display: contents;
}
.profile-asset302 {
  top: 0px;
  left: 123.44783020019531px;
  width: 87px;
  height: 87px;
  position: absolute;
  text-decoration: none;
}
.profile-link3 {
  display: contents;
}
.profile-asset501 {
  top: 0px;
  left: 355.4446105957031px;
  width: 87px;
  height: 87px;
  position: absolute;
  text-decoration: none;
}
.profile-link4 {
  display: contents;
}
.profile-asset602 {
  top: 0px;
  left: 239.80096435546875px;
  width: 87px;
  height: 87px;
  position: absolute;
  text-decoration: none;
}
@media(max-width: 1600px) {
  .profile-frame5 {
    left: 160px;
  }
  .profile-frame12 {
    left: 250px;
  }
  .profile-text24 {
    left: 650px;
  }
  .profile-group15 {
    left: 10px;
  }
  .profile-navbar {
    left: -150px;
    right: 156px;
    width: 100%;
    padding: 30px;
    align-self: flex-start;
    align-items: stretch;
    justify-content: flex-start;
  }
  .profile-text26 {
    top: 20px;
    left: 680px;
  }
  .profile-text33 {
    left: -10px;
  }
  .profile-asset10011 {
    left: 780px;
  }
  .profile-group13 {
    left: 610px;
  }
  .profile-asset1201 {
    left: 770px;
  }
  .profile-group20 {
    left: 580px;
  }
}
@media(max-width: 1200px) {
  .profile-group4 {
    top: -186px;
    right: -145px;
  }
  .profile-layer5 {
    top: 250px;
    left: 650px;
    width: 100px;
    bottom: -262px;
    height: 100px;
    position: absolute;
  }
  .profile-layer51 {
    top: -33px;
    left: 402px;
    width: 100px;
    height: 100px;
    position: absolute;
  }
  .profile-layer52 {
    top: -37px;
    left: 153px;
    width: 100px;
    height: 100px;
    position: absolute;
  }
  .profile-layer53 {
    top: -35px;
    left: 654px;
    width: 100px;
    height: 100px;
    position: absolute;
  }
  .profile-layer54 {
    top: 250px;
    left: 408px;
    width: 100px;
    bottom: -237px;
    height: 100px;
    position: absolute;
  }
  .profile-layer55 {
    top: 250px;
    left: 161px;
    width: 100px;
    bottom: -262px;
    height: 100px;
    position: absolute;
  }
  .profile-text {
    top: -44px;
    left: 166px;
    position: absolute;
  }
  .profile-text02 {
    top: -47px;
    left: 416px;
    position: absolute;
  }
  .profile-text04 {
    top: -47px;
    left: 668px;
    position: absolute;
  }
  .profile-text06 {
    top: 230px;
    left: 187px;
    bottom: -61px;
  }
  .profile-text08 {
    top: 230px;
    left: 416px;
    bottom: -61px;
  }
  .profile-text10 {
    top: 230px;
    left: 655px;
    bottom: -64px;
  }
  .profile-frame12 {
    left: 20px;
  }
  .profile-image19 {
    top: 50px;
    left: 120px;
    width: 471px;
    height: 478px;
  }
  .profile-text12 {
    font-size: 65px;
  }
  .profile-text14 {
    font-size: 25px;
    padding-right: 100px;
  }
  .profile-text22 {
    font-size: 20px;
  }
  .profile-text24 {
    top: 1004px;
    left: 442px;
  }
  .profile-group15 {
    top: 100px;
    left: -510px;
    padding-right: 1000px;
  }
  .profile-asset601 {
    top: -120px;
    left: 890px;
    width: 260px;
    height: 67px;
    position: absolute;
  }
  .profile-text33 {
    left: -205px;
  }
  .profile-asset10011 {
    left: 590px;
  }
  .profile-group13 {
    left: 410px;
  }
  .profile-asset1201 {
    left: 580px;
  }
  .profile-group20 {
    left: 390px;
  }
}
@media(max-width: 991px) {
  .profile-group4 {
    left: -100px;
  }
  .profile-text {
    left: 66px;
  }
  .profile-text02 {
    left: 316px;
  }
  .profile-text04 {
    left: 568px;
  }
  .profile-text06 {
    left: 92px;
  }
  .profile-text08 {
    left: 321px;
  }
  .profile-text10 {
    left: 560px;
  }
  .profile-frame12 {
    left: -50px;
  }
  .profile-text14 {
    padding-right: 200px;
  }
  .profile-text24 {
    left: 355px;
  }
  .profile-group15 {
    top: 100px;
    left: -600px;
  }
  .profile-text30 {
    color: rgb(255, 255, 255);
    font-size: 25px;
    font-weight: 400;
    line-height: normal;
    text-decoration: none;
  }
  .profile-asset601 {
    top: -124px;
    left: 900px;
    width: 222px;
    height: 57px;
  }
  .profile-text33 {
    left: -300px;
  }
  .profile-asset10011 {
    left: 483px;
  }
  .profile-group13 {
    left: 310px;
  }
  .profile-asset1201 {
    left: 475px;
  }
  .profile-group20 {
    left: 289px;
  }
}
@media(max-width: 767px) {
  .profile-group4 {
    top: 70px;
    left: -225px;
  }
  .profile-layer5 {
    left: 655px;
    width: 90px;
    bottom: -227px;
    height: 90px;
  }
  .profile-layer51 {
    top: -33px;
    left: 407px;
    width: 90px;
    height: 90px;
  }
  .profile-layer52 {
    top: -37px;
    left: 158px;
    width: 90px;
    height: 90px;
  }
  .profile-layer53 {
    top: -35px;
    left: 659px;
    width: 90px;
    height: 90px;
  }
  .profile-layer54 {
    left: 413px;
    width: 90px;
    bottom: -227px;
    height: 90px;
  }
  .profile-layer55 {
    left: 166px;
    width: 90px;
    bottom: -227px;
    height: 90px;
  }
  .profile-text {
    top: 200px;
    left: -54px;
    bottom: -25px;
  }
  .profile-text02 {
    top: 200px;
    left: 196px;
    bottom: -22px;
  }
  .profile-text04 {
    top: 200px;
    left: 448px;
    bottom: -22px;
  }
  .profile-text06 {
    top: 500px;
    left: -39px;
    bottom: -324px;
  }
  .profile-text08 {
    top: 500px;
    left: 190px;
    bottom: -324px;
  }
  .profile-text10 {
    top: 500px;
    left: 429px;
    bottom: -324px;
  }
  .profile-image19 {
    top: -1px;
    left: 302px;
    width: 371px;
    height: 378px;
    position: absolute;
  }
  .profile-text12 {
    top: 400px;
    left: 130px;
    position: absolute;
    font-size: 50px;
    text-align: center;
  }
  .profile-text14 {
    top: 570px;
    left: 230px;
    position: absolute;
    text-align: center;
  }
  .profile-text22 {
    top: 507px;
    left: 150px;
    position: absolute;
    text-align: center;
  }
  .profile-text24 {
    top: 1217px;
    left: 231px;
  }
  .profile-group15 {
    top: 100px;
    left: -680px;
  }
  .profile-text26 {
    top: 21px;
    right: 300px;
    position: absolute;
    font-size: 20px;
    margin-left: 50px;
  }
  .profile-text28 {
    right: -571px;
    bottom: -38px;
    font-size: 20px;
  }
  .profile-text30 {
    left: 1030px;
    font-size: 20px;
    padding-right: 70px;
  }
  .profile-text31 {
    left: 1200px;
    font-size: 20px;
  }
  .profile-asset601 {
    top: -121px;
    left: 890px;
    position: absolute;
    align-items: center;
  }
  .profile-rectangle10 {
    top: 200px;
    width: 100%;
    height: 450px;
  }
  .profile-text33 {
    left: -415px;
  }
  .profile-asset10011 {
    top: 400px;
    left: 373px;
  }
  .profile-group13 {
    left: 200px;
  }
  .profile-asset1201 {
    display: none;
  }
  .profile-group20 {
    top: 280px;
    left: 190px;
  }
  .profile-asset401 {
    width: 50px;
    height: 50px;
  }
  .profile-asset302 {
    width: 50px;
    height: 50px;
  }
  .profile-asset501 {
    width: 50px;
    height: 50px;
  }
  .profile-asset602 {
    width: 50px;
    height: 50px;
  }
}
@media(max-width: 479px) {
  .profile-layer5 {
    left: 402px;
    width: 75px;
    bottom: -267px;
    height: 75px;
  }
  .profile-layer51 {
    top: 30px;
    left: 264px;
    width: 75px;
  }
  .profile-layer52 {
    top: 30px;
    left: 120px;
    width: 75px;
    height: 75px;
  }
  .profile-layer53 {
    top: 28px;
    left: 405px;
    width: 75px;
    height: 75px;
  }
  .profile-layer54 {
    left: 262px;
    width: 75px;
    bottom: -267px;
    height: 75px;
  }
  .profile-layer55 {
    left: 117px;
    width: 75px;
    bottom: -267px;
    height: 75px;
    position: absolute;
  }
  .profile-text {
    left: -107px;
    bottom: -44px;
  }
  .profile-text02 {
    left: 40px;
    bottom: -44px;
  }
  .profile-text04 {
    left: 181px;
    bottom: -47px;
  }
  .profile-text06 {
    top: 450px;
    left: -105px;
    bottom: -272px;
  }
  .profile-text08 {
    top: 455px;
    left: 35px;
    bottom: -274px;
  }
  .profile-text10 {
    top: 457px;
    left: 178px;
    bottom: -277px;
  }
  .profile-image19 {
    top: 127px;
    left: 167px;
    position: absolute;
  }
  .profile-text12 {
    top: 530px;
    left: -20px;
    font-size: 40px;
    padding-left: 150px;
    padding-right: 150px;
  }
  .profile-text14 {
    top: 730px;
    left: 35px;
    font-size: 18px;
    padding-left: 100px;
  }
  .profile-text22 {
    top: 670px;
    left: 5px;
  }
  .profile-text24 {
    top: 1289px;
    left: 111px;
    font-size: 40px;
  }
  .profile-navbar {
    left: -150px;
  }
  .profile-text26 {
    left: 745px;
    font-size: 30px;
    text-align: center;
  }
  .profile-text28 {
    left: 796px;
    font-size: 30px;
    margin-top: 50px;
    text-align: center;
  }
  .profile-text30 {
    left: 780px;
    font-size: 30px;
    margin-top: 100px;
    text-align: center;
  }
  .profile-text31 {
    left: 770px;
    font-size: 30px;
    margin-top: 150px;
    text-align: center;
  }
  .profile-asset601 {
    left: 745px;
  }
  .profile-text33 {
    left: -570px;
    font-size: 12px;
  }
  .profile-asset10011 {
    left: 218px;
  }
  .profile-group13 {
    left: 40px;
  }
  .profile-group20 {
    left: 35px;
  }
}
